@font-face {
    font-family: 'edmondsansregular';
    src: url('/fonts/edmondsans-regular-webfont.eot');
    src: url('/fonts/edmondsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/edmondsans-regular-webfont.woff') format('woff'),
         url('/fonts/edmondsans-regular-webfont.ttf') format('truetype'),
         url('/fonts/edmondsans-regular-webfont.svg#edmondsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'edmondsansbold';
    src: url('/fonts/edmondsans-bold-webfont.eot');
    src: url('/fonts/edmondsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/edmondsans-bold-webfont.woff') format('woff'),
         url('/fonts/edmondsans-bold-webfont.ttf') format('truetype'),
         url('/fonts/edmondsans-bold-webfont.svg#edmondsansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
	margin: 0 auto;
	padding: 0;
	border: 0;
	height:100%;
}
body {
	background-image:url('/img/wood_pattern.jpg');
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align: left;
	font-family: Arial;
	font-size: 13px;
	color: #04457f;
	height:100%;
}
h1{
	font-family: Calibri;
	font-size: 25px;
	margin: 0 0 12px 0;
	padding: 0;
	font-weight: normal;
}
h2{
	font-family:Arial;
	font-size:20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h3{
	font-family: Calibri;
	font-size: 37px;
	color:#7c7c7c;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
a{
	color: #1672fa;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border: 0px;
}
p{
	margin:0;
	padding:0;
}
header{
	position:relative;
	width:100%;
	min-width:1000px;
	height:120px;
	margin:0 auto;
	background-image:url('/img/header_bg.jpg');
	background-repeat:repeat-x;
}
.logo{
	position:absolute;
	width:295px;
	height:89px;
	top:15px;
	left:50%;
	margin-left: -500px;
	//background-image:url('/img/logo.png');
	background-repeat:no-repeat;
}
.call{
	position:absolute;
	width:400px;
	height:90px;
	top:15px;
	right:50%;
	margin-right: -495px;
	text-align:right;
}
.call p{
	font-family:edmondsansregular;
	font-size:24px;
	color:white;
        font-weight:bold;
}
.fb_head{
	display: inline-block;
	zoom: 1;
	*display: inline;
	width:30px;
	height:30px;
	margin-top: 10px;
	background-image:url('/img/fb.png');
	background-repeat:no-repeat;
}
#menu {
	position:absolute;
	width:1000px;
	height:40px;
	line-height:40px;
	left:50%;
	margin-left:-500px;
	top:120px;
	z-index:1000;
	text-align:left;
}
#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul.menu li {
	float:left;
}
#menu ul li:after {
	background: url("/img/menu_separator.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	display: block;
	height: 40px;
	position: absolute;
	top: 0;
	width: 1px;
}
#menu ul li:last-child{
	background-image:url('/img/menu_separator.png');
	background-repeat:no-repeat;
	background-position:center right;
	}
#menu ul li a {
	display:block;
	font-size:17px;
	font-family:edmondsansregular;
	padding-right:20px;
	padding-left:20px;
	color:white;
}
#menu ul li a:hover, .active{
	text-decoration: none !important;
	background-color:#7c7c7c;
}
#menu ul li ul {
	display:none;
	position:absolute;
	z-index:1000;
	padding:0;
	margin:0;
}
#menu ul li:hover ul {display:block;}
#menu ul li ul li {
	float:none !important;
	position:relative;
}
#menu ul li ul li a {
	text-shadow:none;
	min-width:130px;
	margin:0;
	height:40px;
	line-height:36px;
	background:#7c7c7c;
	color:white;
	text-transform:none;
}
#menu ul li ul li a:hover {
	background-color:#535353;
}
#menu ul li:hover ul li ul {
	display:none;
	top:0;
	left:170px;
	padding-top:0;
}
#menu ul li:hover ul li:hover ul {
	display:block;
}
#menu ul li ul li ul li a {
	background:#2d93b4;
	text-transform:none;
}
.main{
	width:1000px;
	min-height:100%;
	margin:-382px auto 0;
}
.left{
	float:left;
	width:670px;
	line-height: 190%;
	padding:400px 0 20px 0;
}
.right{
	float:left;
	width:300px;
	margin-left:30px;
	padding:400px 0 20px 0;
}

.cats {
    width:670px;
}

.left p{
	margin:10px 0;
}
.clearfix{
	clear:both;
}
.menu_placeholder{
	width:100%;
	min-width:1000px;
	height:40px;
	background-color:#6b6b6b;
}
footer{
	width:100%;
	min-width:1000px;
	height:222px;
	background-color:#7c7c7c;
}
.footer{
	position:relative;
	width:1000px;
	margin:0 auto;
	padding-top:22px;
	color:white;
}
.footer_menu{
	position:absolute;
	top:22px;
	left:0;
}
.footer_menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.footer_menu li{
	float:left;
}
.footer_menu ul li:last-child{
	display:none;
}
.f_m_separator{
	padding:0 7px;
}
.footer_menu a{
	display:block;
	color:white;
}
.contact{
	position:absolute;
	top:20px;
	right:0;
	width:300px;
	text-align:right;
}
.contact p{
	margin:3px 0;
}
.copy{
	margin-top:25px;
}
footer a{
	color:#cfcfcf;
}
.social ul{
	margin:20px 0 0 0;
	padding:0;
	list-style:none;
}
.social li{
	float:right;
	margin-left:4px;
}
.social li a{
	display:block;
	width:35px;
	height:35px;
	background-image:url('/img/social_media.png');
}
#fb{
	background-position:35px 0;
}
.footer_cat{
	margin-top:40px;
}
.footer_left, .footer_right{
	float:left;
	width:340px;
}
.footer_left ul, .footer_right ul{
	list-style:none;
	margin:12px 0 0 0;
	padding:0;
}
.footer_left ul li, .footer_right ul li{
	margin:3px 0;
}
.right_block1{
	width:300px;
	height:250px;
	background-image:url('/img/right_block1.jpg');
	background-repeat:no-repeat;
}
.right_block1 h3{
	padding-top:25px;
	text-align:center;
}
.right_block1_content{
	width:260px;
	height:144px;
	margin:22px 0 0 25px;
	background-image:url('/img/teamw.png');
	background-repeat:no-repeat;
	color:#f2f2f2;
}
.right_block1_content p{
	margin:12px 0 0 130px;
}
.button1{
	color:#f2f2f2;
	padding:8px 7px;
        background-color:#04457f;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
#button1{
	margin-top:30px;
}
.block_separator{
	height:30px;
}
.right_block2{
	line-height: 190%;
}
.categories p{
	padding-top:162px;
	font-size:16px;
	font-family:Calibri;
}
.categories ul{
	list-style:none;
	margin:0;
	padding:0;
}
.categories ul li{
	float:left;
	width:210px;
	height:250px;
	background-color:#eeeeee;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 20px 20px 20px 0;
	text-align:center;
}
.categories ul li:nth-child(3n){
	margin-right:0;
}
#pc{
	background-image:url('/img/pc.jpg');
	background-repeat:no-repeat;
}
#laptop{
	background-image:url('/img/laptop.jpg');
	background-repeat:no-repeat;
}
#repair{
	background-image:url('/img/repair.jpg');
	background-repeat:no-repeat;
}
.button2{
	color:white;
	padding:8px 10px;
	background-color:#2fa008;
	color:#f2f2f2;
}
form .input{
	margin-bottom: 5px;
	overflow: auto;
}
form .input label{
	display: block;
	float: left;
	width: 70px;
}
form .input input, form .input textarea {
	border: 1px solid #4992e9;
	background-color:#EEEEEE;
	font-size: 100%;
	padding: 3px;
}
.smallprint {
	color: #e10000;
	font-size: 12px;
	margin-left: 70px;
	margin-top: 10px;
}
form .submit input{
	height:34px;
	width:75px;
	padding:0 16px;
	margin-left: 70px;
	line-height:34px;
	display:block;
	color:white;
	background-color:#04457F;
	border:none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
}
#flashMessage{
	height:25px;
	line-height:25px;
	background-color:#1cce17;
	color:white;
	border:1px solid #149d11;
	padding-left: 5px;
}
.products ul{
	list-style:none;
	margin:0;
	padding:0;
}
.products ul li{
	margin:30px 0;
}
.products h2{
	margin-bottom:5px;
}
.product_img{
	float:left;
	width:210px;
}
.product_desc{
	float:left;
	width:440px;
	margin:14px 0 0 20px;
}
.right_content{
	margin-top:20px;
}
.right_content img{
	width:300px;
	max-width:300px;
}
.service_list{
	list-style:none;
	margin:0;
	padding:0;
}
.service_list li{
	float:left;
	width:320px;
	margin-right:30px;
	margin-bottom:30px;
}
.service_list li:nth-child(2n)
{
	margin-right:0 !important;
}
.service_content{
	margin:4px 0;
}
.service_list h2{
	margin-bottom:5px;
}
.services_image{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
h2 a{
	color:#525252;
}

.slide h2{
position:absolute;
z-index:1000;
left:20px;
bottom:20px;
color:#fff;
font-weight:bold;
text-shadow:#000 1px 1px 5px;
}

.two-col > ul {
margin:0;
padding:0;
list-style:none;
overflow:auto;
}

.two-col > ul > li {
background:#eee;
padding:20px;
border-radius:10px;
margin:0 20px 20px 0;
width:275px;
float:left;
}

.two-col > ul > li h2 {
font-size:16px;
text-align:center;
margin-bottom:20px;
}

.two-col > ul > li .image {
text-align:center;
height:150px;
}

.two-col > ul > li .image a img {
display:block;
margin:0 auto;
border:0;
}

.two-col > ul > li ul {
margin:0;
padding:0;
list-style:none;
}

.two-col > ul > li ul li {
text-align:center;
}

.two-col > ul > li a.button2 {
display:block;
text-align:center;
width:120px;
margin:0 auto;
}

.two-col .features {height:100px; margin:15px 0 20px 0;}

.cat-info {overflow:auto; margin-bottom:20px;}
.cat-info .cat-img {float:left; margin-right:20px;margin-top:10px;}

.item-img {border:0; border-width:1px 0; margin:0; padding:0 0 20px 0; text-align:center;}

.crc-network ul {margin:0; padding:0; list-style:none; overflow:auto;}
.crc-network ul li {float:left;}
.crc-network ul li a {display:block; float:left; padding:5px 10px;}

.two-col ul.item-list li img{
    height:160px;
}

.cat-info .summary {
    float:left;
}

.item-info .item-img {
    float:left;

}

.item-info .item-img img {
    height:200px;
    
}

.item-info .summary {
    width:630px;
    padding-top:5px;
    padding-top:220px;
}

.item-info .features {
    margin-top:20px;
}


.items-products {
    display:none;
}

.items-content {
    border:1px solid red;
}


/*SERVICES PAGE*/

.service-items ul.service-item-list {
    margin:0;
    padding:0;
    list-style:none;
}

.service-items ul li {
    border-bottom:1px dotted #114C9A;
    margin-top:20px;
    padding-bottom:20px;
}

.service-items .service-features ul li {
    border:none;
    padding:0;
    margin:0;
}

.service-items .service-image {
    float:left;
    padding-top:10px;
}

.service-items .service-features {
    width:550px;
    margin-left:220px;
}

.service-items .service-features h4 {
    margin:0 0 0 25px;
    padding:0;
    font-weight:normal;
    font-size:17px;
}

.service-items .service-content{
    margin-top:85px;
    line-height:1.4em;
}

.service-items .service-content ul {
    margin:0;
    padding:0;
    line-height:0;
}

.service-items .service-content ul li{
    border:0;
    margin:0;
    padding:5px;
}

.features {
    width:280px
}    
